<?php
   switch($_REQUEST[mode]) {
    case "hapus":
        if(RetRstField("SELECT fnid FROM txpurchase_invoice_hdr WHERE ftexpedition_code='{$_REQUEST['ftexpedition_code']}'")) {
 
          echo "<script>
                alert('Data tidak dapat di hapus karena sudah digunakan dalam transaksi ...');
                window.history.back();
            </script>";   
            die("");            
         }

    break;    
   }
   
?>
